
        <div class="row">
            <div class="col-8">
                <mat-form-field>
                    <mat-select placeholder="Tipo Elmento" [(value)]="selected">
                        <mat-option value="RFC">RFC</mat-option>
                        <mat-option value="CLABE">CLABE</mat-option>
                        <mat-option value="EMAIL">EMAIL</mat-option>
                        <mat-option value="FINGER_PRINT">FINGER PRINT</mat-option>
                    </mat-select>
                </mat-form-field>
            </div>
        </div>
        <div class="row align-items-center" >
            <div class="col-md-3 " *ngIf="selected != null">
                <input #informacion id="datoInput" placeholder="Dato a Borrar" maxlength="50" (keyup)="onKey(informacion.value)"
                    informacion.value=''>
            </div>
            <div class="col-md-3 " *ngIf="selected != null">
                <button id="borrarBoton" class="btn btn-primary" (click)="borrarValueBlackList()">Borrar</button>
            </div>
        </div>
